"LifetimeStringExpired"                        = "--:--";
"LifetimeStringSeparatorShortFormat"           = ":";
"LifetimeStringSeparatorLongFormat"            = ", ";
"LifetimeStringDaysShortFormat"                = "%lu days";
"LifetimeStringDaysLongFormat"                 = "%lu days";
"LifetimeStringDayLongFormat"                  = "%lu day";
"LifetimeStringDayShortFormat"                 = "%lu day";
"LifetimeStringHoursShortFormat"               = "%02lu";
"LifetimeStringHoursLongFormat"                = "%lu hours";
"LifetimeStringHourShortFormat"                = "%02lu";
"LifetimeStringHourLongFormat"                 = "%lu hour";
"LifetimeStringMinutesShortFormat"             = "%02lu";
"LifetimeStringMinutesLongFormat"              = "%lu minutes";
"LifetimeStringMinuteShortFormat"              = "%02lu";
"LifetimeStringMinuteLongFormat"               = "%lu minutes";
